/* Title of the waterfall graph */
"Cumulative Spectral Decay" = "Atténuation spectrale cummulée";

/* Status text to indicate that the calculation is in progress */
"Calculating waterfall…" = "Calcule de la chute d'eau…";

/* Entry in the PlugIn menu */
"Waterfall…" = "Chute d'eau…";

/* Status text to indicate the plugin is idle */
"Idle" = "Attente";

